/*- Giordani styles v0.2 - Drupal6x - 20/06/08
author:singalkuppe: leoni.matteo[at]gmail.com - www.signalkuppe.com
 */



/*- Sidebar Subpages Menu */

.lsidebar {
	width: 180px;
	float: left;
	margin-top:0px;
	margin-right:15px;
	margin-bottom:0px;
	margin-left:0px;
	font-size:0.9em;
	}
	
	.lsidebar .views-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: 1px dotted #616161;
	
	}
.rsidebar {
	width: 180px;
	float: left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:15px;
	font-size:0.9em;
	}	